import React from 'react'
import ReactDOM from 'react-dom/client'
import App from './App'
import BrowserWindow from './BrowserWindow'
import './index.css'

const isBrowser = window.location.hash.startsWith('#browser')

ReactDOM.createRoot(document.getElementById('root') as HTMLElement).render(
  <React.StrictMode>
    {isBrowser ? <BrowserWindow /> : <App />}
  </React.StrictMode>
)
